=== debian/changelog ===
ros-melodic-nmea-to-geopose (0.0.1-1stretch) stretch; urgency=high

  * update README.md
  * change degree to radian
  * update publish rule
  * add launch files
  * add publisher for the geopose
  * add Eigen to the depends
  * add quaternion_operation to the depends
  * add README
  * fix paraser function
  * add GeoPose parse function
  * add parser function
  * initial commit
  * Contributors: Masaya Kataoka

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Sat, 29 Jun 2019 15:00:00 -0000
