=== debian/control ===
Source: ros-melodic-nmea-to-geopose
Section: misc
Priority: extra
Maintainer: Masaya Kataoka <ms.kataoka@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libgoogle-glog-dev, ros-melodic-catkin, ros-melodic-geodesy, ros-melodic-geographic-msgs, ros-melodic-nmea-msgs, ros-melodic-quaternion-operation, ros-melodic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-nmea-to-geopose
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libgoogle-glog-dev, ros-melodic-geodesy, ros-melodic-geographic-msgs, ros-melodic-nmea-msgs, ros-melodic-quaternion-operation, ros-melodic-roscpp
Description: The nmea_to_geopose package
